body {
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
a {
	color: #030398;
	text-decoration: underline;
	}
a:active {

	}
a:hover {
	color: #030398;
	text-decoration: none;
	}

.menutxt{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 5px;
	text-decoration: none;
}
.menusubtxt{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 10px;
	text-decoration: none;
}
.menutableindent  {
	padding-left: 8px;
}
.infotableindent  {
	padding-left: 8px;
}
.pageheader{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
    color: #001582;
}
.sectionheader{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.cdtitle{
  font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: purple;
	font-size: 11px;
}
.darkcell {
	background-color: #333366;
}
.newsitem {
	border-top: 3px solid #b2c2db;
	padding: 8px 8px 2px 8px;
	border-bottom: 1px solid #cad7eb;
	margin-bottom: 14px;

	background-color: #f3f8ff;
/*
	background-image: url(../images/news-item-bg.png);
	background-position: bottom;
	background-repeat: repeat-x;
*/
}
.announcement{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color:#660000;
	font-size: 11px;
}
.chorale{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003399;
	font-size: 11px;
}
.chamber{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #660000;
	font-size: 11px;
}
.schola{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color:#003333;
	font-size: 11px;
}
.organ{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #330033;
	font-size: 11px;
}
.musicDay{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: black;
	font-size: 12px;
}
.parishgroup h3 {
	border-bottom: 1px solid #ccc;
	margin-top: 20px;
}
.parishgroup p {
	margin-left: 20px;
}
.parishgroup ul {
	margin: 0 0 0 40px;
	padding: 0;
}
/* .parishgroup ul li {
	list-style-type: none;
} */


<!-- Chorale Donate CSS - Added: 6/14/06 -->
#content {
	float: left;
	padding: 10px;
	margin: 20px;
	background: #666;
	border: 5px solid #ccc;
	width: 300px; 
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 270px;
	}
html>body #content {
	width: 270px; 
	/* ie5win fudge ends */
	}
#content2 {
	float: left;
	padding: 10px;
	margin: 20px;
	background: #666;
	border: 5px solid #ccc;
	width: 300px; 
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 270px;
	}
html>body #content2 {
	width: 270px; 
	/* ie5win fudge ends */
	}



/* ---- PayPal Screen ---- */
#paypal, #mail {
	border-top: 4px solid #686868;
	border-right: 1px solid #686868;
	border-bottom: 1px solid #686868;
	border-left: 1px solid #686868;
	vertical-align: top;
}
#paypal td, #mail td {
	margin: 0;
	padding: 6px;
}
#paypal .header, #mail .header {
	border-bottom: 1px solid #bbb;
	background: #f2f2f2;
	color: #454444;
}
#paypal h2, #mail h2 {
	display: inline;
	font-size: 14px;
    font-weight: bold;
	color: #c70000;
}
#paypal form {
	display: inline;
	padding: 0;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}
#chorale {
	margin-top: 10px;
}
#chorale p {
	margin: 0 0 13px 0;
	padding: 0 0 13px 0;
	border-bottom: 1px solid #dbdbdb;
}
#chorale h2 {
	margin: 0 0 6px 0;
	padding: 0;
	font-size: 14px;
    font-weight: bold;
	color: #c70000;
}
blockquote {
	font-family: georgia, serif;
	font-size: 11px;
/*	font-size: 1.1em; */
	color: #777;
	background: url("../images/quote-bg.gif") top left no-repeat;
	line-height: 150%;
	margin: 0;
/*	margin: 2.5em 50px 2.5em 0; */
	padding: 0 0 0 30px;
}
blockquote strong { color: #666; }
blockquote cite {
	font-size: 0.8em;
	font-style: italic;
}
#subscriptionform td {
	padding: 2px 10px 2px 0;
}
#subscriptionform td p {
	padding: 4px 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #8b8b8b;
}
form {
	margin: 0;
	padding: 0;
}